
-- DROP TABLE tl_answer;




CREATE TABLE tl_answer (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    answer_number number(12) NULL,
    section_number number(12)  NULL,
    job_application_id number(12)  NOT NULL,
    quest_number number(12)  NULL
    );



ALTER TABLE tl_answer ADD    
    CONSTRAINT PK_tl_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_answer_job_application_id 
    ON tl_answer (job_application_id);
